
.hero-blue {color: #0088cc;}
.bg-hero-blue {background-color: #0088cc;}
.b--hero-blue { border-color: #0088cc; }

.night-blue {color: #082C3C;}
.bg-night-blue {background-color: #082C3C;}
.b--night-blue { border-color: #082C3C; }

.clear-grey {color: #EBEBEB;}
.bg-clear-grey {background-color: #EBEBEB;}
.b--clear-grey { border-color: #EBEBEB; }

.night-grey {color: #919191;}
.bg-night-grey {background-color: #919191;}
.b--night-grey { border-color: #919191; }

.lightest-grey {color: #f7f7f7;}
.bg-lightest-grey {background-color: #f7f7f7;}
.b--lightest-grey { border-color: #f7f7f7; }

.medium-grey {color: #CCCCCC;}
.bg-medium-grey {background-color: #CCCCCC;}
.b--medium-grey { border-color: #CCCCCC; }

.slabo {font-family: 'Slabo 13px', sans-serif}